Subject: For the entire Borderlinx Team - Please forward to others in BX SD
From: Subir Chakma <[email-masked]>
To: Ehab Hussien Abdelaal Qabeel <[email-masked]>, Monica Lodwal <[email-masked]>, Naveen Rawat <[email-masked]>, Nivesh Agarwal <[email-masked]>, Padma Lhamo <[email-masked]>, Rahul Kumar <[email-masked]>, "Subir Chakma" <[email-masked]>, "Subodh Subodh. Roy" <[email-masked]>, "Sumit Gogia" <[email-masked]>, Upender Sharma <[email-masked]>
Date: Sat, 12 Aug 2017 13:06:49 +0530 (IST)

Dear BX team, 

I just wanted to take this moment to thank you all for the great work you are doing. 

Borderlinx customer service is currently under a lot of pressure because of the changes operational changes made by the client. Under such difficult situation you all have been doing a good job managing the communication with the customers. 

I would like to remind you that its our responsibility to always keep the customer calm, assured that his shipment is in safe hands, someone is working on his case and he would be contacted back. At the same time, its also important not to set any false expectations. Try always be transparent about estimated wait times for customer to receive an update from us. Make sure your sentences are drafted in a manner which do not put Borderlinx in a negative light. 

I am sure we will have a resolution to the pending issues soon. Until then, you have to hold the fort. 

Thanks again, and keep up the good work. 

Saurabh Dadu 
LiveSalesman 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm